p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:1000px;z-index:1;}
#Img2 {display:none;overflow:hidden;position:absolute;left:0px;top:20px;margin-top:20px;width:1024px;height:576px;z-index:2;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img2Inner {position: absolute;width:974px;height:526px;border: 25px groove rgba(181,134,134,0.5);border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img3 {display:none;overflow:hidden;position:absolute;left:89px;top:110px;width:321px;height:241px;z-index:3;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img3Inner {position: absolute;width:291px;height:211px;border: 15px groove rgba(191,150,150,0.5);border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Text3 {display:none;position:absolute;left:365px;top:119px;width:327px;height:291px;z-index:4;}
#Text4 {display:none;position:absolute;left:63px;top:429px;width:357px;height:122px;z-index:5;}
#Text2 {display:none;position:absolute;left:615px;top:200px;width:451px;height:441px;z-index:6;}
#Webobj1 {display:block;overflow:hidden;position:absolute;left:136px;top:0px;width:751px;height:511px;z-index:7;}
